uuid:
  -
    value: e5bcbb0f-4f84-4d7f-bf40-4024240a12f0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T13:43:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: seasons_shutterstock_72149389.jpg
thumbnail:
  -
    alt: 'Greek island'
    title: null
    width: 1920
    height: 1276
    target_type: file
    target_uuid: 2d7e0ddd-5b42-4f72-b818-0b755bcc431d
created:
  -
    value: '2019-10-24T13:42:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:43:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Greek island'
    title: ''
    width: 1920
    height: 1276
    target_type: file
    target_uuid: 2d7e0ddd-5b42-4f72-b818-0b755bcc431d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2d7e0ddd-5b42-4f72-b818-0b755bcc431d
      - file.file.2d7e0ddd-5b42-4f72-b818-0b755bcc431d
